/** Shrikhand 900 **/
@font-face{
	font-family: 'Shrikhand';
	src: url('fonts/Shrikhand-Regular.ttf') format('truetype');
	font-weight: 900;
    font-style: normal;
}

/**** roboto 900,700,500,400,300 ****/
@font-face {
    font-family: 'roboto';
    src: url('fonts/Roboto-Black-webfont.eot');
    src: url('fonts/Roboto-Black-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Roboto-Black-webfont.woff') format('woff'),
         url('fonts/Roboto-Black-webfont.ttf') format('truetype'),
         url('fonts/Roboto-Black-webfont.svg#robotoblack') format('svg');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'roboto';
    src: url('fonts/Roboto-Bold-webfont.eot');
    src: url('fonts/Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Roboto-Bold-webfont.woff') format('woff'),
         url('fonts/Roboto-Bold-webfont.ttf') format('truetype'),
         url('fonts/Roboto-Bold-webfont.svg#robotobold') format('svg');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'roboto';
    src: url('fonts/Roboto-Medium-webfont.eot');
    src: url('fonts/Roboto-Medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Roboto-Medium-webfont.woff') format('woff'),
         url('fonts/Roboto-Medium-webfont.ttf') format('truetype'),
         url('fonts/Roboto-Medium-webfont.svg#robotomedium') format('svg');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'roboto';
    src: url('fonts/Roboto-Regular-webfont.eot');
    src: url('fonts/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Roboto-Regular-webfont.woff') format('woff'),
         url('fonts/Roboto-Regular-webfont.ttf') format('truetype'),
         url('fonts/Roboto-Regular-webfont.svg#robotoregular') format('svg');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'roboto';
    src: url('fonts/Roboto-Light-webfont.eot');
    src: url('fonts/Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Roboto-Light-webfont.woff') format('woff'),
         url('fonts/Roboto-Light-webfont.ttf') format('truetype'),
         url('fonts/Roboto-Light-webfont.svg#robotolight') format('svg');
    font-weight: 300;
    font-style: normal;
}


